Support » Plugin: Custom Sidebars - Dynamic Widget Area Manager » Php 7.4 Compatibility

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Support Nastia – WPMU DEV Support

    (@wpmudev-support9)

    Hello @seanlance,

    I hope you’re doing well!

    I’ve tested the Custom Sidebars plugin on my end with PHP 7.4 and it is working well. The plugin is compatible with PHP version 7.4.x

    Please let us know if you have any questions!

    Kind regards,
    Nastia

    danae111

    (@danae111)

    I love this plugin and it’s working perfectly for me, but I notice it hasn’t been updated in 8 months. Before I build another site with it, I was just wondering if it is going to be maintained.

    Shekhar

    (@seanlance)

    @danae111 that’s the same condition for me. Alternatively, I found another Lightweight Sidebar Manager plugin that I’m using at this time.

    Plugin Contributor Dimitris – WPMU DEV Support

    (@wpmudev-support6)

    Hey there! 🙂

    Truth is that further development of the plugin is halted, basically due to the new Gutenberg era that emerged. Despite that though, as long as the plugin remains in the wp.org repository, and there isn’t any plan at the moment to be removed, we will provide compatibility updates with the latest WP and PHP versions if needed.

    Warm regards,
    Dimitris

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.